file(REMOVE_RECURSE
  "CMakeFiles/RASTER.dir/source/compute.cpp.o"
  "CMakeFiles/RASTER.dir/source/compute.cpp.o.d"
  "CMakeFiles/RASTER.dir/source/main.cpp.o"
  "CMakeFiles/RASTER.dir/source/main.cpp.o.d"
  "CMakeFiles/RASTER.dir/source/renderer.cpp.o"
  "CMakeFiles/RASTER.dir/source/renderer.cpp.o.d"
  "CMakeFiles/RASTER.dir/source/shader.cpp.o"
  "CMakeFiles/RASTER.dir/source/shader.cpp.o.d"
  "bin/RASTER"
  "bin/RASTER.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/RASTER.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
